JAVA DEVELOPER

  
Advertised on : 10 Apr 2018 | Closing date : 10 May 2018

  Job Reference : 01606


The Job

 

·         Clarify requirement with Product Owner, involve with team to make proposal/estimation.

·         Responsibility to create design, develop function, unit test, integrate software modules and fix bugs. Define and conduct preventive actions to guarantee quality of project.

·         Be ready to support End user in urgent cases.

·         Collaborate with other colleagues in Japan, Malaysia, Indonesia.

·         Report to Project manager, technical leader and other stakeholders.

1. Skills and Experience for senior DEV

·         Experience with programming languages Java, Java Script.

·         Must be above 5 years experience in Software Development, both front-end and, back-end skill.

·         Good English communication skill.

·         Experience with databases design.

·         Excellent working attitude, problem solving, critical thinking and communication skills.

·         Passionate about programming, innovation, and solving challenging problems.

·         Be familiar with agile development.

·         Able to coaching new Developers

2. Skills and Experience for junior DEV

·         Experience with programming languages Java, Java Script.

·         EN: able to read/write and basic speaking in daily meeting, sprint review,....

·         Experience with databases design.

·         Excellent working attitude, problem solving, critical thinking and communication skills.

·         Good basic understanding about OOP, Database, Data structure and Algorithms. 

·         Work hard, ready to change and willing to learn. 

·         Good team work.

 

Functional Areas : IT;Software Engineer/ Developer
Type of Employment : Permanent
Minimum Experience : 1
Work Location : Vietnam (Hanoi)
Salary Description : 1000 - 1500

   
 
 
If you encounter difficulties, please click here for technical assistance.

 
This site is best viewed in 1024x768 , Microsoft Internet Explorer version 8 or above and Firefox version 3.5 or above